<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Наружные тепловые сети</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/main.css">


</head>

<body>
    <header class="container header">
        <div class="logo"></div><a href="#" class="button">Обратный звонок</a>
    </header>
    <div class="parallax-service">
        <section class="container">
            <h2 class="heading">Наружные тепловые сети</h2>
            <p class="description">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу
                наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
            <ul class="service-list">
                <li class="service-item">Земляные работы</li>
                <li class="service-item">Подземная прокладка трубопроводов и вводы в здание</li>
                <li class="service-item">Устройство каналов</li>
                <li class="service-item">Устройство неподвижных опор вне камер</li>
                <li class="service-item">Устройство ж/б колодцев</li>
            </ul>
        </section>
    </div>
    <section class="container">
        <h2 class="heading">Собственный парк строительной техники:</h2>
        <ul class="machine-list">
            <li class="machine-item">Илососная машина <span class="machine-bold">КАМАЗ 65115 КО-530-01</span></li>
            <li class="machine-item">Каналопромывочная машина <span class="machine-bold">КАМАЗ 3572 КО-564-20</span>
            </li>
            <li class="machine-item">Экскаватор-погрузчик</li>
            <li class="machine-item">Погрузчик</li>
            <li class="machine-item">Экскаватор</li>
            <li class="machine-item">КАМАЗ бортовой с КМУ</li>
            <li class="machine-item">Каток</li>
        </ul>
    </section>
    <div class="parallax-clients">
        <section class="container">
            <h2 class="heading">Наши клиенты и проекты</h2>
            <a href="#" class="button">Все проекты</a>
            <ul class="clients">
                <li class="clients-item"><img class="clients-logo" src="./img/image 5.png" alt="EID"></li>
                <li class="clients-item">
                    <div class="clients-wrapper"><img class="clients-logo-top" src="./img/image 3.png" alt="mavis"><img
                            class="clients-logo" src="./img/image 2.png" alt=""></div>Работы по монтажу <br>
                    прифундаментного дренажа<span class="clients-regular">по адресу: <br> ЛО, Всеволожский р-н,
                        «Ручьи»</span>
                </li>
                <li class="clients-item"><img class="clients-logo" src="./img/image 6.png" alt="Arsenal"></li>
                <li class="clients-item"><img class="clients-logo" src="./img/image 7.png" alt="Arsenal"></li>
                <li class="clients-item"><img class="clients-logo" src="./img/SetlGroup.png" alt="SetlGroup"></li>
                <li class="clients-item"><img class="clients-logo" src="./img/image 1 (1).png" alt="EID"></li>
            </ul>
        </section>
    </div>
</body>

</html>